"Cut" = "Recortar";
"Copy" = "Copiar";
"Paste" = "Colar";
"Delete" = "Apagar";
"Transpose" = "Transpor";
"Yank" = "Arranque";
"Typing" = "Digitação";

"Not Found" = "Não Encontrado";
"X Replaced" = "%u substituído";

"STATUS_LINE %llx %llx" = "Seleção: 0x%llx, comprimento 0x%llx";

"OK" = "OK";
"Cancel" = "Cancelar";

"Error" = "Erro";
"CANT_LOAD_NIB" = "Não foi possível carregar o arquivo nib “%@”.";
